× Discussion about "Events" Joomla template

Topic-icon JRequest error when installing hotstart

More
6 years 5 months ago - 6 years 5 months ago #12994 by hoomank
Hello

I installed hotstart for the hotevents template on an Amazon EC2 installation

When I try to go to the install the site by going to domain.com/installation.php I get the following error:

PHP Fatal error: Class 'JRequest' not found in /opt/bitnami/apps/joomla2/libraries/import.php on line 63

Any idea what I should do? The installation is clean and I've gotten Joomla 1.7 to work on EC2 before...

Regards,

Hooman
Last edit: 6 years 5 months ago by hoomank.

Please Log in or Create an account to join the conversation.

More
6 years 5 months ago #12995 by milos
Make sure you have PHP 5.2.x or above installed on the server.

Please Log in or Create an account to join the conversation.

Time to create page: 0.111 seconds